Database upgrade error page does not say which module requires upgrade

Fixed in

EPiServer.CMS.Core 10.6.0

Created

Feb 07, 2017

Updated

May 23, 2018

Area

CMS Core

State

Closed, Fixed and tested


Description

Steps to reproduce

  1. Update Find NuGet packages.

The upgrade database error should indicate that Find requires the database update.